body  {

	margin:0;

	padding:0;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#322f2f;

	}	



a	{

	color:#d00c2f;



	}	



a:hover	{

	text-decoration:none;



	}	



/* --------------------------------- header */		

.websiteName {

    font-size:35px;

    color:#3185BA;

}



	

.top	{

	background-image:url(../images/bg_top.jpg);

	background-repeat:repeat-x;

	height:77px;

	}

	

.logo	{

	margin-left:100px;

	margin-top:10px;

	background-color:white;

	padding-left:20px;

	padding-right:20px;	

	}	



.topStyle	{

	background-color:#DBEDF7;

	height:24px;

	}



.headerContent	{

	width:780px; 

	margin-left:auto; 

	margin-right:auto; 

	z-index:2px;

	}



/* --------------------------------- end header */	





.border	{

	border:1px solid #FFFFFF;

	}



.testborder	{

	border-left: 2px dotted #DFDFDF;



	}



.field {

	font-family:Arial, Helvetica, sans-serif;

	font-size: 11px;

	border:1px solid #5f9dbb;

	color: #767879;

	padding-left:3px;

	background-color: #ffffff;

}



.buttons {

	font-size: 11px;

	font-family:Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-weight:bold;

	/*background-image:url(images/bg_button.jpg);*/

	background-color: #D00D2F;

	border:1px solid #DED9D3;

}



#container 	{

	background-color:#ffffff;

	padding:0px;

	}



#topBar	{

	padding:10px;

	}



/*---------------------------------------------------- DHTML Menu ----*/





.nav3-grid {width:199px; border-bottom:solid 1px rgb(200,200,200);}

.nav3-grid dt a, .nav3-grid dt a:visited {display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 10px 0px 20px;  border-top: solid 1px rgb(200,200,200); text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}







#menu {

padding-top:8px;

padding-bottom:8px;

	width:159px;

	

	

	

	

}



#menu ul {



margin:0px;

margin-left:3px;

padding: 0;





}



#menu a, #menu h2 {

font: normal 12px arial, helvetica, sans-serif;

color: #5a5041;

display: block;

margin: 0;

padding: 0px 2px;

margin-top:0px;





text-decoration: none;

}



.mentxts {

display: block;

color: #5a5041;

font-size: 18px;

text-decoration:none;

padding-left:5px;









}

.mentxts:hover {

color: #d00c2f;

font-size: 12px;

text-decoration:none;

padding-left:5px;

}



#menu h2 {

color: #fff;

background: #000;

text-transform: uppercase;



}



#menu a {

color: #5a5041;

font-size: 12px;

font-weight:normal;

height:auto;

text-decoration:none;

padding-bottom:5px;





}



#menu a:hover {



color:#d00c2f;





}



#menu li {position: relative;

text-decoration: none;

list-style:none;

 

}







#menu ul ul ul {

position: absolute;

top: -5px;

left: 99%;

width: 100%;





}



div#menu ul ul ul,

div#menu ul ul li:hover ul ul

{display: none;}



div#menu ul ul li:hover ul,

div#menu ul ul ul li:hover ul

{display: block;

width:230px;





}







/*----------------------------------------------------END DHTML Menu ----*/



#pageTitleBar	{

	margin-bottom:1px; 

	background-color:#5CA2D6; 

	padding: 5px; 

	color: #ffffff; 

	font-weight: bold; 

	padding-left: 11px;

}



#box	{

	padding:10px;

	color:#727475;

	background-color:#D8E6F0;

	}	



#box h1	{

	margin:0;

	padding:0;

	padding:3px;

	color:#417c97;

	font-size:12px;

	font-weight:bold;

	text-decoration:underline;

	}



#box	p	{

	font-size:11px;

	}



#box	td	{

	padding-bottom:5px;

	}



#box1	{

	padding:10px;

	color:#727475;

	}



#box1 h1	{

	margin:0;

	padding:0;

	padding:3px;

	color:#417c97;

	font-size:12px;

	font-weight:bold;

	text-decoration:underline;

	}



	

#box1	p	{

	font-size:11px;

	}



#content	{

	padding-top:1px;

	text-align:justify;

	}



#content h1	{	

	font-size:14px;

	color:#24759b;

	}



#footer	{

	border-top:1px solid #dcdedf;

	color:#727475;

	margin-top:10px;

	padding-top:10px;

	padding-bottom:20px;

	padding-left:10px;

	font-size:11px;

	}



	

/* ------- search ------------------- */

h3 { padding:0; margin:15px 0 5px 0; }

.search-result { padding:0; margin:0;}

.search-result img { display:none;}

.search-result br  { display:none; }

	

.testimonial {

	background-color:#ffffff;

	font:Verdana, Arial, Helvetica, sans-serif;

border-bottom: 2px dotted #DFDFDF;

	color: #870350;

	font-weight:bold;

	font-size:16px;

	padding-left:5px;

}



.testimonialtext {

	background-color:#ffffff;

	font:Verdana, Arial, Helvetica, sans-serif;



	color: #124489;

	font-weight:bold;

	font-size:11px;

	padding-left:12px;

}



.testimonialtextbottom {

	background-color:#ffffff;

	font:Verdana, Arial, Helvetica, sans-serif;

border-bottom: 2px dotted #DFDFDF;

	color: #124489;

	font-weight:bold;

	font-size:11px;

	padding-left:5px;

}



.footerinfo

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 10px;

	

	color:#7b7976;

	padding-left:10px;

	text-decoration:none;

	

}



.footerinfo a

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 10x;

	

	color:#7b7976;

	text-decoration:none;

	

	

}



.footerinfo a:hover

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 10px;

color: #d00c2f;

}





.linkbar

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 7.75pt;

	

	color:#7b7976;

	padding-left:5px;

	text-decoration:none;

	

}



.linkbar a

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 7.75 pt;

	

	color:#000000;

	text-decoration:none;

	

	

}







.linkbar a:hover

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 10px;

color: #d00c2f;

}







.ContentText

{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#5b4f43;
	margin:0px;
	display: block;
}



.Title

{

font:Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;

	font-size: 22px;

	color: #5b4f43;

	margin: 8px;
	margin-left:0px;
	display:block;

}

h1

{

font:Verdana, Arial, Helvetica, sans-serif;
	
	font-size: 14px;
	color:#5b4f43;
	margin: 0px;
	display: block;
	font-weight:bold;

}



.lefttestimonial

{

font:Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 16px;

	text-align:center;

	color: #880551;

	margin: 2px;

	border:dotted;

	border-color:#DFDFDF;

	border-width:2px;

	border-spacing:5px;

	display: block;

}

.lefttestimonialquote

{

font:"Courier New", Courier, monospace;



	font-weight: bold;

	font-size: 18px;

	color: #880551;

	margin: 0px;

	display: inline-table;

	

	

}



.WelcomeTitle

{

font:Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 16px;

	color: #5a5041;

	display:block;

}

h1.WelcomeTitle

{

	font:Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 16px;

	color: #5a5041;

	display:block;

	margin-top: 0px;

	margin-bottom: 0px;

	padding-top: 0px;

	padding-bottom: 0px;

}

.WelcomeTitleinset

{

font:Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 28px;

	color: #880551;

	margin: 40px;

}



.testimoniallinebreak

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 12px;

	border-bottom: 2px dotted #DFDFDF;

	padding-left:15px;

	display: block;

	

}



.nav3-grid dt a:hover, .nav3-grid dd a:hover {background-color:rgb(225,225,225); color:rgb(42,90,138); text-decoration:none;}



.centretext

{

font:Verdana, Arial, Helvetica, sans-serif;



	font-weight: bold;

	font-size: 18px;

	color: #C1D72D;

	

}



.timebar

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 10px;

	

	color:#c7c1b8;

	text-decoration:none;

	

	

}



.newsart

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 11px;

	

	color:#5a5041;

	padding-left:1px;

	display: block;

	margin-top:0px;



	

}



.newsart2

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 11px;

	

	color:#5a5041;

	padding-left:1px;

	display: block;

	margin-top:1px;



	

}







.breadinfo

{

font:Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;

	

	color:#7b7976;
	text-decoration:none;

	

}



.breadinfo a

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 10x;

	

	color:#7b7976;

	text-decoration:none;

	

	

}



.breadinfo a:hover

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 10px;

color: #d00c2f;

}



.newsheading {
	font: arial, helvetica, sans-serif;
	color: #5b4f43;
	font-weight:bold;
	font-size:18px;
	display: block;
	margin: 0;
	padding-left:0px;
	padding-right:10px;
	text-decoration: none;
}



.userText

{

font:Verdana, Arial, Helvetica, sans-serif;

	

	font-size: 12px;

	font-weight:normal;

	color:#5b4f43;



	

	display: block;

	

}

.custombold
{
font:Verdana, Arial, Helvetica, sans-serif;
	
	font-size: 12px;
	font-weight:bold;
	color:#5b4f43;
	margin: 0px;
	display: block;
	
}

.customitalic
{
font:Verdana, Arial, Helvetica, sans-serif;
	
	font-size: 12px;
	font-style:italic;
   color:#5b4f43;
	margin: 0px;
	display: block;
	
}

.headingred

{

	font:Verdana, Arial, Helvetica, sans-serif;

	font-weight: normal;

	font-size: 22px;

	color: #D00C30;

	margin: 0px;

	margin-top: 0px;

	margin-bottom: 0px;

	padding-top: 0px;

	padding-bottom: 0px;

}

